
GRUPO 3 B 2023 - Feature #2714

Feature # 2705 (New): Fase 1

Formateo de SD del EV3

09/08/2023 12:03 PM - denis condori

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/22/2023

Assignee: Ignacio Gallardo % Done: 100%

Category:  Estimated time: 1.45 hour

Target version:  Spent time: 1.90 hour

Description

Se logró formatear la SD del ev3 y esta listo para instalar un nuevo sistema operativo

History

#1 - 09/08/2023 12:08 PM - denis condori

- Due date set to 08/24/2023

- % Done changed from 0 to 100

- Estimated time set to 1.45

No se pudo formatear antes por falta de cargadores y conocimiento.

#2 - 09/08/2023 12:16 PM - denis condori

- Assignee changed from denis condori to Ignacio Gallardo

#3 - 11/21/2023 09:03 AM - Esteban Gutierrez

- Parent task changed from #2706 to #2705

#4 - 11/23/2023 09:17 AM - Esteban Gutierrez

- Subject changed from Se logró formatear la SD del ev3 to Formateo de SD del EV3

- Due date changed from 08/24/2023 to 08/26/2023

#5 - 11/24/2023 11:58 AM - Martin Salinas

- Due date changed from 08/26/2023 to 09/02/2023

- Start date changed from 08/24/2023 to 08/29/2023

#6 - 11/24/2023 12:17 PM - Martin Salinas

- Parent task changed from #2705 to #3013

#7 - 11/28/2023 09:16 AM - Esteban Gutierrez

- Parent task changed from #3013 to #2705

#8 - 12/05/2023 08:39 PM - Esteban Gutierrez

- Due date changed from 09/02/2023 to 09/26/2023

- Start date changed from 08/29/2023 to 08/22/2023

#9 - 12/05/2023 08:39 PM - Esteban Gutierrez

- Due date changed from 09/26/2023 to 08/26/2023

04/16/2025 1/2



#10 - 12/05/2023 10:13 PM - Esteban Gutierrez

- Due date changed from 08/26/2023 to 08/22/2023
